@charset "utf-8";

img {
    border: 0 none;
}
.clearfix_footer:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix_footer {
  *display: inline;
  *zoom:1;
}

/* -- footer -- */
#common-footer {
  font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
  font-size: 12px !important;
  outline: 0 none;
  line-height: 1;
  color: #444444;
  text-align: center;
}
#common-footer ul {
  list-style-type: none;
}
#footer-link01 {
  margin: 0 auto ;
  padding: 0 0 50px;
  text-align: left;
  width:1000px;
  padding-bottom:10px;
  background-color:#00acdc;
  background-image:url("/zasshi_assets/images/product/footer_bgimage_01.png");
  background-position:top;
  background-repeat:repeat-x;
  color:#fff;
  line-height:1.5em;
}

#footer-link01-css-gradient {
  margin: 0 auto ;
  padding: 0 0 50px;
  text-align: left;
  width:1000px;
  padding-bottom:13px;
  padding-top:13px;
  color:#fff;
  line-height:1.5em;

  background: #00cdea; /* Old browsers */
  background: -webkit-gradient(linear, center top, center bottom, from(#00cdea), to(#01a6d4)); /* FF3.6-15 */
  background: -moz-linear-gradient(top center, #00cdea 0%, #01a6d4 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(top center, #00cdea 0%, #01a6d4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cdea', endColorstr='#01a6d4',GradientType=0 ); /* IE6-9 */

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  behavior: url(border-radius.htc);
}



#footer-link01 a:link,
#footer-link01 a:visited,
#footer-link01-css-gradient a:link,
#footer-link01-css-gradient a:visited {
  color:#fff;
  text-decoration:none;
}

#footer-link01 a:hover,
#footer-link01-css-gradient a:hover {
  color:#ffa800;
  text-decoration:underline;
}

#footer-link01 a:active,
#footer-link01-css-gradient a:active {
  color:#cc0033;
  text-decoration:underline;
}

#footer-link01 .link-area01,
#footer-link01-css-gradient .link-area01 {
  width:231px;
  padding:0 15px 0 15px;
  float:left;
}

#footer-link01 .link-area02,
#footer-link01-css-gradient .link-area02 {
  width:231px;
  padding:0 15px 0 0;
  float:left;
}

#footer-link01 .link-area03,
#footer-link01-css-gradient .link-area03 {
  width:232px;
  padding:0 15px 0 0;
  float:right;
}

#footer-link01 .link-area01 p,
#footer-link01 .link-area02 p,
#footer-link01 .link-area03 p,
#footer-link01-css-gradient .link-area01 p,
#footer-link01-css-gradient .link-area02 p,
#footer-link01-css-gradient .link-area03 p {
  display:block;
  padding:0 5px 3px 5px;
  margin-bottom:3px;
  border-bottom:1px dotted #fff;
  font-weight:bold;
}

#footer-link01 .link-area01 ul,
#footer-link01 .link-area02 ul,
#footer-link01 .link-area03 ul,
#footer-link01-css-gradient .link-area01 ul,
#footer-link01-css-gradient .link-area02 ul,
#footer-link01-css-gradient .link-area03 ul {
  padding:0 5px;
}

#footer-link01 .link-area01 ul li,
#footer-link01 .link-area02 ul li,
#footer-link01 .link-area03 ul li,
#footer-link01-css-gradient .link-area01 ul li,
#footer-link01-css-gradient .link-area02 ul li,
#footer-link01-css-gradient .link-area03 ul li {
  margin-bottom:3px;
  font-size: 12px !important;
}

#footer-link01 div.image01,
#footer-link01-css-gradient div.image01 {
  margin-bottom:10px;
}

#footer-link02 {
  margin: 0 auto;
  padding: 0 0 50px;
  text-align: left;
  width: 1000px;
  padding:0 0 5px 0;
}

#footer-link02 .link-area01 {
  width:205px;
  float:left;
  padding:34px 20px 0 0;
}

#footer-link02 .link-area02 {
  float:left;
  width:510px;
  padding:40px 10px 0 0;
  text-align:left;
}

#footer-link02 .link-area03 {
  width:165px;
  float:left;
  padding:17px 0 0 0;
  text-align:center;
}

#footer-link02 .link-area04 {
  width:75px;
  float:right;
  padding:15px 0 0 0;
}

#footer-link02 .link-area02 ul {
  padding-bottom:8px !important;
}

#footer-link02 .link-area02 ul li {
  float:left;
  padding-right:10px;
  font-size: 12px !important;
}

#footer-link02 .link-area02 ul li.list-end {
  padding:0;
}

#footer-link02 .link-area02 p {
  font-size:83%;
}

#footer-link02 .link-area03 p {
  padding-top:5px;
  font-size:8px;
  line-height:1.1em;
}

#footer-link02 a:link,
#footer-link02 a:visited {
  color:#444;
  text-decoration:none;
}

#footer-link02 a:hover {
  color:#ffa800;
  text-decoration:underline;
}

#footer-link02 a:active {
  color:#cc0033;
  text-decoration:underline;
}
